<?xml version="1.0" encoding="utf-8"?>
<resources>
    <color name="colorPrimary">#2196F3</color>
    <color name="colorPrimaryDark">#008BF9</color>
    <color name="colorAccent">#FF5722</color>

    <color name="colorPrimaryWeather">#BC3930</color>
    <color name="colorPrimaryDarkWeather">#87251E</color>
    <color name="colorAccentWeather">#1C877C</color>

    <color name="colorPrimaryStocks">#131837</color>
    <color name="colorPrimaryDarkStocks">#090C20</color>
    <color name="colorAccentStocks">#19CB1C</color>

    <color name="off_white">#FDFDFD</color>

</resources>
